name = "Alternate Current"
filename = "alternate-current-mc1.19-1.4.0.jar"
side = "both"

[download]
mode = "url"
url = "https://cdn.modrinth.com/data/r0v8vy1s/versions/mc1.19-1.4.0/alternate-current-mc1.19-1.4.0.jar"
hash-format = "sha512"
hash = "23dd5b3912250ec813d20e508685bde5b3e0ec923992b2329e39be9c272b7d2dec50c5e942d4cbb3ef044a554fa101903f35749fea8635d2ce7af0ebe54ee38c"

[update]
[update.modrinth]
mod-id = "r0v8vy1s"
version = "4QElEqe4"
